\name{combineRuns.mmbgx}
\alias{combineRuns.mmbgx}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Read in the output from multiple MMBGX runs and combine them into a loess-normalised condition-level combined MMBGX run directory.}
\description{
  combineRuns.mmbgx reads in output from individual MMBGX run directories, each corresponding to one array, and combines them into a loess-normalised condition-specific run directory that can then be read in with \code{\link{readSingle.mmbgx}} for further analysis.
}
\usage{
  combineRuns.mmbgx(..., sampleSets=NULL, outputDir=NULL)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{...}{Paths to MMBGX output directories.}
  \item{sampleSets}{A numeric vector specifying which condition each array belongs to. E.g. if sampleSets=c(2,2), then the first two replicates belong to one condition and the last two replicates belong to another condition.}
  \item{outputDir}{Path to the combined output direcotry that will be created. This directory can then be read in using \code{\link{readSingle.mmbgx}}.}
}
\value{
  A list containing data from the MMBGX output.
}
\author{Ernest Turro}
\seealso{\code{\link{readSingle.mmbgx}}\code{\link{mmbgx}}, \code{\link{plotExpressionDensity}}, \code{\link{plotDEDensity}}, \code{\link{plotDEHistogram}}}
%\examples{
%}
\keyword{IO}% at least one, from doc/KEYWORDS

