\name{differentialSplicing}
\alias{differentialSplicing}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{Find differentially spliced genes.}
\description{
  Find differentially spliced genes between two conditions using MMBGX results for Ensembl transcripts and genes.
}
\usage{
  differentialSplicing(resG, resT, conditions=c(1,2))
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{resG}{A list obtained from running \code{\link{readSingle.mmbgx}} on a MMBGX output directory produced from an Exon array GENE-level analysis.}
  \item{resT}{A list obtained from running \code{\link{readSingle.mmbgx}} on a MMBGX output directory produced from an Exon array TRANSCRIPT-level analysis corresponding to the genes in resG.}
  \item{conditions}{Indices of conditions to compare.}
}


\author{Ernest Turro}
\seealso{\code{\link{mmbgx}}, \code{\link{readSingle.mmbgx}}, \code{\link{plotExpressionDensity}}, \code{\link{plotDEDensity}}, \code{\link{plotDEHistogram}}, \code{\link{plotTranscriptDensities}}}
%\examples{
%}
\keyword{IO}% at least one, from doc/KEYWORDS
